﻿

.nav-cart-outer {
  display: table;
  position: relative;
  width: 20px;
  height: 100%;
}

.menu-item-logo { padding: 0 40px; }

.mobile-toggle-nav .menu-item-has-children ul a { padding-left: 20px }

.mobile-toggle-nav .menu-item-has-children ul ul a { padding-left: 40px }

.mobile-toggle-nav .menu-item-has-children ul ul ul a { padding-left: 60px }

  html #page #header .header_mid nav .menu-item-mega-description-container,
  html #page #header .header_bot nav .menu-item-mega-description-container {
    display: none;
  }


	.content-area {
		float: left;
		margin-right: -100%;
		width: 70%;
	}


	.no-sidebar .content-area {
		float: none;
		margin: 0;
		width: 100%;
	}
.boxs .boxs__item .boxs__title__more .center .center__vertical .center__text p.title{font-size:18px;line-height:19px;font-size:1.125rem;line-height:1.1875rem;letter-spacing:0.1em}
ul.products__items li.products__item .products__item__more .center .center__vertical .center__text p.title{font-size:18px;line-height:19px;font-size:1.125rem;line-height:1.1875rem;letter-spacing:0.1em}
.sub-menu,.sub-menu .menu-item,.sub-menu .menu-item a{min-width:230px}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}

.grid_5 { display: inline; float: right; margin-left: 0; margin-right: 0;}

.container_7 .grid_5 { width: 312px;}
.d-none{display:none!important}

    
    #header-main .mobile-menu .menu-mobile-primary-container .menu-item {
      position: relative; }

    
    #header-main .mobile-menu .menu-mobile-utility-container .menu-item {
      position: relative; }




.site-header .widget-area {
	color: #3c3c3c;
	float: right;
	text-align: right;
	width: 600px;
	margin-top: -175px;
}


.site-header .widget-area a {
	color: #3c3c3c;
}


	.content-sidebar-sidebar .content,
	.sidebar-content-sidebar .content,
	.sidebar-sidebar-content .content,
	.site-header .widget-area {
		width: 380px;
	}


	.content-sidebar-sidebar .content-sidebar-wrap,
	.content-sidebar-sidebar .content,
	.content,
	.footer-widgets-1,
	.footer-widgets-2,
	.footer-widgets-3,
	.sidebar-content-sidebar .content-sidebar-wrap,
	.sidebar-content-sidebar .content,
	.sidebar-primary,
	.sidebar-secondary,
	.sidebar-sidebar-content .content-sidebar-wrap,
	.sidebar-sidebar-content .content,
	.site-header .widget-area,
	.title-area {
		width: 100%;
	}
#box_sub_main_cp{z-index:111111;width:100%;background:#eee;float:left}


.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}


  .col-sm-4 {
    width: 33.33333333%;
  }

.search-overlay.reveal-search .saga-search-form{
	visibility: visible;
    filter: alpha(opacity=1);
    opacity: 1;
    z-index: 999;
    top: 100%;
    -webkit-transition: opacity 0.4s, top 0.4s;
    -moz-transition: opacity 0.4s, top 0.4s;
    -ms-transition: opacity 0.4s, top 0.4s;
    -o-transition: opacity 0.4s, top 0.4s;
    transition: opacity 0.4s, top 0.4s;
}

.articles { font-family: Tahoma; font-size: 16px; color: #446080 ; font-weight: bold}



.with_aside .content_wrapper		{ max-width: 1240px; margin:0 auto;}

	
	.header-open .section_wrapper,
	.header-open .container,
	.header-open.with_aside .content_wrapper	{max-width:940px;}

	
	.section_wrapper,
	.container,
	.with_aside .content_wrapper	{max-width:940px;}


	.left-sidebar .items_group,
	.right-sidebar .items_group,
	.with_aside .content_wrapper 	{max-width:100%;}
